
#block_3479820 > .hold {
  padding: 0px;
}
#block_3479820 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3479820 > .hold > .outer > .inner {
   
    max-width: scalepx;
  
  padding: 300px 20px 150px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3479820 > .hold > .outer > .overlay {
  
  
  opacity: 0.80;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3479820 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3479820 > .hold {
    
  }
}

  
  
  
  
  
  #block_3479837 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3479837 .heading-hold h1.h {
    
     color: #ffffff; 
     font-size: 4.8em; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_3479837 .heading-hold {
      
      
    }
    #block_3479837 .heading-hold h1.h {
      
        font-size: 2.5em;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3479837 .heading-hold h1.h {
      
        font-size: 2.5em;
      
    }
  }

#block_3479989 > .hold {
  padding: 0px;
}
#block_3479989 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3479989 > .hold > .outer > .inner {
   
    max-width: 1200px;
  
  padding: 60px 20px;
  color: inherit;
  font-size: inherit;
}
#block_3479989 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3479989 > .hold > .outer > .inner {
    
      padding: 30px 20px;
    
    
    
    
    
  }
  
  #block_3479989 > .hold {
    
  }
}

  
  
  #block_3480006 {
    background-color: transparent;
  }
  #block_3480006 > .inner {
    padding: 0px;
    
  }
  #block_3480006 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_3480006 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_3480006 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_3480007 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 1;
  text-align: left;
}
#block_3480007 > .content_body {
  padding: 20px;
}
#block_3480007 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3480007 {
     order: 0; 
    
    
  }
  #block_3480007 > .content_body {
    
  }
}


.container #block_3480045 {
  background-color: transparent;
  color: var(--color-main);
  font-size: inherit;
  flex: 1;
  text-align: center;
}
#block_3480045 > .content_body {
  padding: 20px;
}
#block_3480045 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_3480045 {
     order: 0; 
    
    
  }
  #block_3480045 > .content_body {
    padding: 0px;
  }
}

  
  
  
  
  
  #block_3480060 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480060 .heading-hold h2.h {
    
    
     font-size: 2.6em; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_3480060 .heading-hold {
      
      
    }
    #block_3480060 .heading-hold h2.h {
      
         font-size: Max(calc(2.6em * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480060 .heading-hold h2.h {
      
         font-size: Max(calc(2.6em * 0.6), 14px); 
      
    }
  }

#block_3480078 > .hold {
  padding: 0px;
}
#block_3480078 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3480078 > .hold > .outer > .inner {
  
  padding: 40px 0px 40px 0px;
  color: inherit;
  font-size: 1.1em;
}
#block_3480078 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3480078 > .hold > .outer > .inner {
    
      padding: 0px;
    
    
    
    
    
  }
  
  #block_3480078 > .hold {
    
  }
}

#block_3480096 > .hold {
  padding: 0px;
}
#block_3480096 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3480096 > .hold > .outer > .inner {
  
  padding: 40px 0px;
  color: #687778;
  font-size: inherit;
}
#block_3480096 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3480096 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_3480096 > .hold {
    
  }
}

  
  
  
  
  
  #block_3480150 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480150 .heading-hold h2.h {
    
     color: #ffffff; 
     font-size: 30px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_3480150 .heading-hold {
      
      
    }
    #block_3480150 .heading-hold h2.h {
      
        font-size: 24px;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480150 .heading-hold h2.h {
      
        font-size: 24px;
      
    }
  }

#block_3480168 > .hold {
  padding: 0px auto;
}
#block_3480168 > .hold > .outer {
  background-color: transparent;
  
}
#block_3480168 > .hold > .outer > .inner {
   max-width: 1000px; 
  padding: 100px 20px 150px calc(20px - calc(2vw / 2));
  color: inherit;
  font-size: 25px;
}
#block_3480168 > .hold > .outer > .overlay {
  
  
  opacity: 0.90;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3480168 > .hold > .outer > .inner {
    
    
      font-size: 16px;
    
  }
}

  
  
  
  
  
  #block_3480185 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3480185 .heading-hold h3.h {
    
     color: #ffffff; 
     font-size: 50px; 
    
  }
  @media all and (max-width: 800px) {
    #block_3480185 .heading-hold {
      
      
    }
    #block_3480185 .heading-hold h3.h {
      
        font-size: 35px;
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3480185 .heading-hold h3.h {
      
        font-size: 35px;
      
    }
  }

#block_3480632 .img-holder {
  padding-top: 20px;
  padding-bottom: 0;
}
#block_3480632 .img-holder img {
  width: 40px;
  
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3480632 .img-holder img {
  
  
}
}

#block_3481963 > .hold {
  padding: 0px;
}
#block_3481963 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_3481963 > .hold > .outer > .inner {
   
    max-width: scalepx;
  
  padding: 40px 20px;
  color: inherit;
  font-size: 25px;
}
#block_3481963 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_3481963 > .hold > .outer > .inner {
    
      padding: 30px 20px;
    
    
    
    
    
  }
  
  #block_3481963 > .hold {
    
  }
}

  
  
  
  
  
  #block_3481981 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_3481981 .heading-hold h3.h {
    
    
     font-size: 44px; 
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_3481981 .heading-hold {
      
      
    }
    #block_3481981 .heading-hold h3.h {
      
         font-size: Max(calc(44px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_3481981 .heading-hold h3.h {
      
         font-size: Max(calc(44px * 0.6), 14px); 
      
    }
  }

#block_3486215 .img-holder {
  padding-top: 0;
  padding-bottom: 30px;
}
#block_3486215 .img-holder img {
  width: 200px;
   height: 200px; 
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_3486215 .img-holder img {
   width: 204px; 
   height: 204px; 
}
}

#block_8489980 .img-holder {
  padding-top: 0;
  padding-bottom: 0;
}
#block_8489980 .img-holder img {
  width: 1300px;
   height: 780px; 
   border-radius: 0px; 
}
@media all and (max-width: 800px) {
#block_8489980 .img-holder img {
  
  
}
}
#block_3123322 { padding-top: 0px; padding-bottom: 0px; }
#block_3480150 h2{
 font-weight: normal;
}
@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480150 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480150 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480150 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480150 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480150 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480150 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480150 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480150 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480150 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480150 { max-width: 1700px; margin: 0 auto;}
}


#block_3480168 > .hold > .outer > .inner {
 max-width: none!important;
}

@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480185 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480185 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480185 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480185 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480185 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480185 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480185 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480185 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480185 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480185 { max-width: 1700px; margin: 0 auto;}
}

#block_3480296 p {
 color: #fff;
 line-height: 45px;
 max-width: 1310px;
 margin: 0 auto;
}


@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3480296 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3480296 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3480296 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3480296 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3480296 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3480296 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3480296 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3480296 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3480296 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3480296 { max-width: 1700px; margin: 0 auto;}
}#block_3481980 p {
 font-size: 22px;
 margin-bottom: 20px;
 color: var(--color-alt);
}
#block_3481980 p::before {
 content: "";
 background: url("https://assets.caboosecms.com/media/15214275_gear.svg");
 display: inline-block;
 width: 12.87px;
 height: 12.87px;
 margin-right: 10px;
}


@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3481980 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3481980 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3481980 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3481980 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3481980 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3481980 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3481980 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3481980 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3481980 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3481980 { max-width: 1700px; margin: 0 auto;}
}
@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3481981 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3481981 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3481981 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3481981 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3481981 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3481981 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3481981 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3481981 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3481981 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3481981 { max-width: 1700px; margin: 0 auto;}
}#block_3481999 {
 color: #687778;
}

@media (min-width: 1000px) and (max-width: 1099px) {
  #block_3481999 { max-width: 800px; margin: 0 auto;}
}

@media (min-width: 1100px) and (max-width: 1199px) {
  #block_3481999 { max-width: 900px; margin: 0 auto;}
}

@media (min-width: 1200px) and (max-width: 1299px) {
  #block_3481999 { max-width: 1000px; margin: 0 auto;}
}

@media (min-width: 1300px) and (max-width: 1399px) {
  #block_3481999 { max-width: 1100px; margin: 0 auto;}
}

@media (min-width: 1400px) and (max-width: 1499px) {
  #block_3481999 { max-width: 1200px; margin: 0 auto;}
}

@media (min-width: 1500px) and (max-width: 1599px) {
  #block_3481999 { max-width: 1300px; margin: 0 auto;}
}

@media (min-width: 1600px) and (max-width: 1699px) {
  #block_3481999 { max-width: 1400px; margin: 0 auto;}
}

@media (min-width: 1700px) and (max-width: 1799px) {
  #block_3481999 { max-width: 1500px; margin: 0 auto;}
}

@media (min-width: 1800px) and (max-width: 1899px) {
  #block_3481999 { max-width: 1600px; margin: 0 auto;}
}

@media (min-width: 1900px) and (max-width: 1999px) {
  #block_3481999 { max-width: 1700px; margin: 0 auto;}
}.image-block a.img-link {
 backdrop-filter: blur(10px);
}